<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <TextView
        android:id="@+id/installhint_title"
        android:layout_width="match_parent"
        android:layout_height="55dp"
        android:gravity="center_vertical"
        android:paddingLeft="20dp"
        android:text="@string/dialog_hint_title"
        android:textColor="@color/text_3a3a3a"
        android:textSize="18sp"
        android:textStyle="bold" />

    <View
        android:layout_width="321dp"
        android:layout_height="@dimen/cutting_line"
        android:background="@color/cutting_line" />

    <TextView
        android:id="@+id/installhint_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:lineSpacingMultiplier="1.3"
        android:paddingBottom="20dp"
        android:paddingLeft="20dp"
        android:paddingRight="20dp"
        android:paddingTop="20dp"
        android:text="@string/dialog_hint_content"
        android:textSize="16sp" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/cutting_line"
            android:background="@color/cutting_line" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <LinearLayout
                android:id="@+id/installhint_unselect_ll"
                android:layout_width="0dp"
                android:layout_height="50dp"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="horizontal">

                <RelativeLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">

                    <ImageView
                        android:id="@+id/installhint_unselect"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="5dp"
                        android:src="@drawable/checkbox_unselect" />

                    <ImageView
                        android:id="@+id/installhint_select"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="5dp"
                        android:src="@drawable/checkbox_select"
                        android:visibility="gone" />
                </RelativeLayout>

                <TextView
                    android:id="@+id/installhint_cancel"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/dialog_hint_nomore"
                    android:textColor="@color/hint"
                    android:textSize="18sp" />

            </LinearLayout>

            <TextView
                android:id="@+id/installhint_confirm"
                android:layout_width="0dp"
                android:layout_height="50dp"
                android:layout_weight="1"
                android:background="@color/theme"
                android:gravity="center"
                android:text="@string/dialog_hint_confirm"
                android:textColor="@color/white"
                android:textSize="18sp" />

        </LinearLayout>

    </RelativeLayout>

</LinearLayout>